Bug 1734149

Summary: java-1.8.0-openjdk-1.8.0.222.b10 missing
Product: [Fedora] Fedora Reporter: browseria <browseria>
Component: java-1.8.0-openjdkAssignee: Severin Gehwolf <sgehwolf>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 30CC: ahughes, dbhole, jerboaa, jvanek, msrb, mvala, omajid, sgehwolf
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: java-1.8.0-openjdk-1.8.0.222.b10-0.fc30 java-1.8.0-openjdk-1.8.0.222.b10-0.fc29 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-08-11 01:12:36 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description browseria 2019-07-29 18:35:25 UTC
Description of problem: Missing latest release that is available for CentOS right now: java-1.8.0-openjdk-1.8.0.222.b10.


Version-Release number of selected component (if applicable): 1.8.0.222.b10


How reproducible: sudo dnf info java-1.8.0-openjdk-1.8.0.222\*


Actual results: Error: No matching Packages to list


Expected results: Available Packages java-1.8.0-openjdk-1.8.0-222.b10...
(same as you'd see giving the exact same command on CentOS)

Comment 1 Fedora Update System 2019-08-01 08:55:34 UTC
FEDORA-2019-3854a1727e has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3854a1727e

Comment 2 Fedora Update System 2019-08-01 08:55:39 UTC
FEDORA-2019-146b81efba has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-146b81efba

Comment 3 Fedora Update System 2019-08-02 00:55:08 UTC
java-1.8.0-openjdk-1.8.0.222.b10-0.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-146b81efba

Comment 4 Fedora Update System 2019-08-02 01:24:25 UTC
java-1.8.0-openjdk-1.8.0.222.b10-0.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3854a1727e

Comment 5 Fedora Update System 2019-08-11 01:12:36 UTC
java-1.8.0-openjdk-1.8.0.222.b10-0.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-08-11 01:42:01 UTC
java-1.8.0-openjdk-1.8.0.222.b10-0.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.